@charset "utf-8";

/*============================
       DMM Style Sheet
==============================*/


@charset "UTF-8";
.common.page-top .dm-announce {
  margin: 0 10px 10px;
}

.common.page-top .area-pickup {
  margin-bottom: 10px;
}

.common.page-top .area-pickup .m-rotate {
  position: relative;
  min-width: 320px;
  min-height: 100px;
  margin: 0 auto 6px;
  overflow: hidden;
}

.common.page-top .area-pickup .m-rotate__main {
  position: relative;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}

.common.page-top .area-pickup .m-rotate__main:before, .common.page-top .area-pickup .m-rotate__main:after {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  background-color: #fff;
  opacity: .7;
  z-index: 3;
  content: "";
}

.common.page-top .area-pickup .m-rotate__main:before {
  left: 0;
  margin-left: -207px;
}

.common.page-top .area-pickup .m-rotate__main:after {
  right: 0;
  margin-right: -207px;
}

.common.page-top .area-pickup .m-rotate__mainListItem {
  position: relative;
  float: left;
}

.common.page-top .area-pickup .m-rotate__mainListItem img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.common.page-top .area-pickup .m-rotate__controls {
  width: 100%;
  height: 0;
  margin: 0 auto;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}

.common.page-top .area-pickup .m-rotate__controlsPager {
  display: inline-block;
  position: relative;
  bottom: 19px;
  width: 100%;
  max-width: 414px;
  background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.4));
  z-index: 4;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.common.page-top .area-pickup .m-rotate__controlsPager.on {
  opacity: 1;
}

.common.page-top .area-pickup .m-rotate__controlsPagerItem {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin-left: 10px;
  border-radius: 50%;
  background-color: #fff;
  overflow: hidden;
  text-indent: 100%;
  cursor: pointer;
  outline: none;
}

.common.page-top .area-pickup .m-rotate__controlsPagerItem:first-child {
  margin-left: 0;
}

.common.page-top .area-pickup .m-rotate__controlsPagerItem.is-current {
  background-color: #3eaeda;
}

.common.page-top .area-pickup .m-rotate__controlsPager button {
  border: none;
  background: transparent;
  font-size: 0;
}

.common.page-top .area-pickup > h1 {
  padding: 6px 10px 6px 12px;
  background: #e0e0e0;
  font-size: 20px;
  font-weight: normal;
  overflow: hidden;
}

.common.page-top .area-pickup > h1 span {
  display: inline-block;
  float: right;
  margin-top: 4px;
  padding-left: 6px;
  font-weight: normal;
  font-size: 16px;
}

.common.page-top .area-pickup > h1:before {
  display: inline-block;
  margin: -6px 6px 0 0;
  width: 26px;
  height: 26px;
  background-size: 26px 26px;
  background-repeat: no-repeat;
  content: "";
  vertical-align: middle;
}

.common.page-top .area-pickup .box-service-pickup {
  max-width: 420px;
  margin: 0 auto 10px;
  padding: 0 3px;
  font-size: 0;
}

.common.page-top .area-pickup .box-service-pickup li {
  display: inline-block;
  width: 50%;
}

.common.page-top .area-pickup .box-service-pickup li a {
  color: #686868;
  display: block;
  padding: 0 3px;
}

.common.page-top .area-pickup .box-service-pickup li a img {
  width: 100%;
  height: auto;
}

.common.page-top .area-pickup .box-floor {
  padding: 3px;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}

.common.page-top .area-pickup .box-floor li {
  display: inline-block;
  padding: 3px 6px;
  font-size: 14px;
}

.common.page-top .area-pickup .box-floor li a {
  display: block;
  padding: 3px;
}

.common.page-top .area-pickup .box-goods {
  border-top: none;
  padding-bottom: 1px;
}

.common.page-top .area-pickup .box-goods ~ .box-goods {
  border-top: 1px solid #e6e6e6;
}

.common.page-top .area-pickup .box-goods > a.ttllink h1 {
  padding: 10px 12px 6px;
  background-size: 12px 12px;
  color: #151515;
  font-size: 18px;
  font-weight: normal;
  overflow: hidden;
}

.common.page-top .area-pickup .box-goods > a.ttllink h1 span {
  display: block;
  float: right;
  background-size: 8px 10px;
  font-size: 14px;
  line-height: 26px;
  color: #e82662;
}

.common.page-top .area-pickup .box-goods > a.ttllink h1 span:after {
  content: ">";
  display: inline-block;
  margin-left: 6px;
  font-size: 20px;
  color: #e82662;
}

.common.page-top.general .area-pickup .box-goods > a.ttllink h1 span,
.common.page-top.general .area-pickup .box-goods > a.ttllink h1 span:after {
  color: #3b5998;
}

/** r18側はサービスアイコン非表示 */
.common.page-top:not(.general) .area-pickup > h1:before {
  content: none;
}

/** :not が効いていない場合の回避策 */
.dm-adult .common.page-top .area-pickup > h1:before {
  content: none;
}

.common.page-top.general .area-pickup.service-digital > h1:before, .common.page-top.general .area-pickup.service-prime > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_digital_g.png");
}

.common.page-top.general .area-pickup.service-makestore > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_make_g.png");
}

.common.page-top.general .area-pickup.service-travel > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_travel_g.png");
}

.common.page-top.general .area-pickup.service-planets > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_planets_g.png");
}

.common.page-top.general .area-pickup.service-auto > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_auto_g.png");
}

.common.page-top.general .area-pickup.service-app > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_app_g.png");
}

.common.page-top.general .area-pickup.service-banusy > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_banusy_g.png");
}

.common.page-top.general .area-pickup.service-bitcoin > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_bitcoin_g.png");
}

.common.page-top.general .area-pickup.service-book > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_book_g.png");
}

.common.page-top.general .area-pickup.service-chariloto > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_chariloto_g.png");
}

.common.page-top.general .area-pickup.service-commune > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_commune_g.png");
}

.common.page-top.general .area-pickup.service-deai > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_deai_g.png");
}

.common.page-top.general .area-pickup.service-eikaiwa > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_eikaiwa_g.png");
}

.common.page-top.general .area-pickup.service-energy > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_energy_g.png");
}

.common.page-top.general .area-pickup.service-event > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_event_g.png");
}

.common.page-top.general .area-pickup.service-fx > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_fx_g.png");
}

.common.page-top.general .area-pickup.service-hikari > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_hikari_g.png");
}

.common.page-top.general .area-pickup.service-iroiro > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_iroiro_g.png");
}

.common.page-top.general .area-pickup.service-kabu > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_kabu_g.png");
}

.common.page-top.general .area-pickup.service-kouenirai > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_kouenirai_g.png");
}

.common.page-top.general .area-pickup.service-lod > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_lod_g.png");
}

.common.page-top.general .area-pickup.service-lounge > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_lounge_g.png");
}

.common.page-top.general .area-pickup.service-make > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_make_g.png");
}

.common.page-top.general .area-pickup.service-mono > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_mono_g.png");
}

.common.page-top.general .area-pickup.service-mvno > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_mvno_g.png");
}

.common.page-top.general .area-pickup.service-netgame > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_netgame_g.png");
}

.common.page-top.general .area-pickup.service-news > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_news_g.png");
}

.common.page-top.general .area-pickup.service-okan > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_okan_g.png");
}

.common.page-top.general .area-pickup.service-pcsoft > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_pcsoft_g.png");
}

.common.page-top.general .area-pickup.service-pictures > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_pictures_g.png");
}

.common.page-top.general .area-pickup.service-ptown > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_ptown_g.png");
}

.common.page-top.general .area-pickup.service-rental > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_rental_g.png");
}

.common.page-top.general .area-pickup.service-robots > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_robots_g.png");
}

.common.page-top.general .area-pickup.service-scratch > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_scratch_g.png");
}

.common.page-top.general .area-pickup.service-theater > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_theater_g.png");
}

.common.page-top.general .area-pickup.service-pickup > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_pickup_g.png");
}

.common.page-top.general .area-pickup.service-100man > h1:before {
  background-image: url("//p.dmm.com/p/sp/common/ico/top/ico_service_100man_g.png");
}

.common.page-top:not(.general) .box-goods.app a.ttllink > h1 {
  position: relative;
  font-size: 14px;
}

.common.page-top:not(.general) .box-goods.app a.ttllink > h1 span {
  float: none;
  position: absolute;
  top: 5px;
  right: 12px;
}

.common.page-top .area-pickup .box-goods.app ul {
  max-width: 414px;
  margin: 0 auto;
  padding: 5px;
  letter-spacing: -0.4em;
}

.common.page-top .area-pickup .box-goods.app li {
  display: inline-block;
  width: 25%;
  margin: 0 0 10px;
  vertical-align: top;
  text-align: center;
  letter-spacing: normal;
}

.common.page-top .area-pickup .box-goods.app li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #686868;
}

.common.page-top .area-pickup .box-goods.app li img {
  width: 100%;
  height: auto;
}

.common.page-top .area-pickup .box-goods.app li span {
  display: block;
  padding: 4px 10px 0;
  font-weight: bold;
}

.common.page-top .area-pickup.service-other > h1, .common.page-top .area-pickup.service-sns > h1 {
  font-size: 14px;
}

.common.page-top .area-pickup.service-other > h1:before, .common.page-top .area-pickup.service-sns > h1:before {
  display: none;
}

.common.page-top .area-pickup .box-service-other,
.common.page-top .area-pickup .box-service-news {
  letter-spacing: -0.4em;
}

.common.page-top .area-pickup .box-service-other li,
.common.page-top .area-pickup .box-service-news li {
  position: relative;
  width: 50%;
  display: inline-table;
  vertical-align: middle;
  letter-spacing: normal;
}

.common.page-top .area-pickup .box-service-other li a,
.common.page-top .area-pickup .box-service-news li a {
  display: table-cell;
  padding: 12px 35px 12px 15px;
  vertical-align: middle;
  color: #333;
  font-size: 14px;
  line-height: 1.4;
  position: relative;
}

.common.page-top .area-pickup .box-service-other li a:after,
.common.page-top .area-pickup .box-service-news li a:after {
  position: absolute;
  top: 0;
  right: 14px;
  bottom: 0;
  width: 18px;
  height: 18px;
  margin: auto 0;
  background: url(//p.dmm.com/p/sp/common/arrow.png) 0 0/cover;
  content: "";
}

.common.page-top .area-pickup .box-service-other li a.device-pc:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 17px;
  width: 17px;
  background-image: url(//p.dmm.co.jp/p/sp/common/lnav-pc.png);
  background-size: 17px 17px;
  background-position: top left;
  background-repeat: no-repeat;
}

.common.page-top .service-sns {
  margin-bottom: 30px;
}

.common.page-top .service-sns .box-sns {
  padding: 10px 0;
  text-align: center;
}

.common.page-top .service-sns .list-sns {
  display: inline-block;
}

.common.page-top .service-sns .list-sns li {
  float: left;
  margin-left: 12px;
}

.common.page-top .service-sns .list-sns li:first-child {
  margin-left: 0;
}

.common.page-top .service-sns .bt-account-list {
  display: block;
  margin: 0 12px;
  border: 1px solid #999;
  border-radius: 16px;
  line-height: 32px;
  font-weight: bold;
  text-align: center;
  color: #333;
  position: relative;
}

.common.page-top .service-sns .bt-account-list:after {
  position: absolute;
  top: 0;
  right: 14px;
  bottom: 0;
  width: 18px;
  height: 18px;
  margin: auto 0;
  background: url(//p.dmm.com/p/sp/common/arrow.png) 0 0/cover;
  content: "";
}

.dm-adult .common.page-top .service-sns .box-sns {
  padding: 0;
}

.dm-adult .common.page-top .service-sns .list-sns {
  display: block;
}

.dm-adult .common.page-top .service-sns .list-sns li {
  float: none;
  margin-bottom: 16px;
}

.dm-adult .common.page-top .service-sns .list-sns li a {
  display: block;
  padding: 6px 12px;
  border-bottom: 1px solid #ddd;
  line-height: 44px;
  font-size: 16px;
  color: #333;
  text-align: left;
  position: relative;
}

.dm-adult .common.page-top .service-sns .list-sns li a img {
  margin-right: 6px;
}

.dm-adult .common.page-top .service-sns .list-sns li a:after {
  position: absolute;
  top: 0;
  right: 14px;
  bottom: 0;
  width: 18px;
  height: 18px;
  margin: auto 0;
  background: url(//p.dmm.com/p/sp/common/arrow.png) 0 0/cover;
  content: "";
}

.common.page-top .area-service-panel {
  margin-bottom: 10px;
}

.common.page-top .box-bnr {
  max-width: 414px;
  padding: 0 10px;
  margin: 12px auto;
  text-align: center;
}

.common.page-top .box-bnr img {
  width: 100%;
  height: auto;
}

.common.page-top .package-wrap {
  overflow: hidden;
  margin: 0 0 9px;
  height: auto;
}

.common.page-top .package-pos {
  position: relative;
}

.common.page-top .package-list {
  min-height: 100px;
}

.common.page-top .package-block {
  float: left;
  display: none;
  overflow: hidden;
}

.common.page-top .package-block li {
  display: table-cell;
  box-sizing: border-box;
  margin-bottom: 6px;
  padding: 3px;
  text-align: center;
  vertical-align: middle;
  height: 80px;
}

.common.page-top .package-block li a {
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
  padding: 3px;
  background: #fff url(//p.dmm.co.jp/p/sp/common/ico/top/ico_loader.gif) no-repeat center center;
  background-size: 60px;
  -webkit-tap-highlight-color: transparent;
}

.common.page-top .package-block li a span:first-child {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
}

.common.page-top .package-block li a img {
  width: 100%;
  height: auto;
  visibility: hidden;
}

.common.page-top .package-block li a img[src*="//"] {
  visibility: visible;
}

.common.page-top .package-block li span.title {
  position: absolute;
  bottom: 6px;
  left: 0;
  display: block;
  overflow: hidden;
  margin-top: 6px;
  padding: 0 6px;
  height: 30px;
  text-align: left;
  word-break: break-all;
  font-size: 10px;
}

.common.page-top .package-block li.package-block-morelink a {
  background: #fff;
  color: #999;
  font-weight: bold;
}

.common.page-top .package-block li.package-block-morelink a img {
  width: 34px;
  height: auto;
}

.common.page-top.loaded .package-block {
  display: table;
}

.common.page-top.general .package-block li a {
  padding-bottom: 40px;
}

@media screen and (min-width: 450px) {
  .common.page-top .package-list {
    margin: auto;
    width: 400px;
  }
}

.common.page-top.loaded .package-block:after,
.rotation li:after,
#dm-header .hd-wrap:after {
  content: '　';
  display: inline-block;
  font-size: 1px;
  vertical-align: baseline;
}

.common.page-top .travel .package-list {
  min-height: 80px;
}

.common.page-top .planets .package-list {
  min-height: 80px;
}

.common.page-top .auto .package-list {
  min-height: 80px;
}

.common.page-top .banusy .package-list {
  min-height: 80px;
}

.common.page-top .bitcoin .package-list {
  min-height: 80px;
}

.common.page-top .chariloto .package-list {
  min-height: 80px;
}

.common.page-top .chat .package-list {
  min-height: 80px;
}

.common.page-top .commune .package-list {
  min-height: 80px;
}

.common.page-top .dojin .package-list {
  min-height: 80px;
}

.common.page-top .eikaiwa .package-list {
  min-height: 80px;
}

.common.page-top .energy .package-list {
  min-height: 80px;
}

.common.page-top .event .package-list {
  min-height: 80px;
}

.common.page-top .fx .package-list {
  min-height: 80px;
}

.common.page-top .hikari .package-list {
  min-height: 80px;
}

.common.page-top .kabu .package-list {
  min-height: 80px;
}

.common.page-top .kouenirai .package-list {
  min-height: 80px;
}

.common.page-top .mvno .package-list {
  min-height: 80px;
}

.common.page-top .okan .package-list {
  min-height: 80px;
}

.common.page-top .onlinegame .package-list {
  min-height: 80px;
}

.common.page-top .ptown .package-list {
  min-height: 80px;
}

.common.page-top .scratch .package-list {
  min-height: 80px;
}

.common.page-top .theater .package-list {
  min-height: 80px;
}

.common.page-top .yell .package-list {
  min-height: 80px;
}

.common.page-top .videoc .package-list {
  min-height: 80px;
}

.common.page-top .\31 00man .package-list {
  min-height: 80px;
}

.common.page-top .unlimited_book .package-list {
  min-height: 80px;
}

.common.page-top.general .service-travel .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-planets .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-auto .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-banusy .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-bitcoin .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-chariloto .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-commune .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-eikaiwa .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-energy .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-event .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-fx .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-hikari .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-kabu .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-koikatsu .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-kouenirai .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-lod .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-mvno .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-nikukai .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-okan .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-pcsoft .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-pictures .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-ptown .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-robots .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-scratch .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-theater .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-yell .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-100man .package-block li a {
  padding-bottom: 3px;
}

.common.page-top.general .service-unlimited_book .package-block li a {
  padding-bottom: 3px;
}

.common.page-top .service-book .comic .package-pos,
.common.page-top .service-book .photo .package-pos {
  min-height: 116px;
}

.common.page-top .service-netgame .onlinegame .package-pos {
  min-height: 85px;
}

.common.page-top .service-netgame .onlinegame .package-block {
  width: 310px;
}

.common.page-top .service-netgame .onlinegame .package-block li {
  width: 48%;
}

.common.page-top .service-netgame .onlinegame .package-block li a {
  padding-bottom: 40px;
}

.common.page-top .service-eikaiwa .eikaiwa .package-pos {
  min-height: 85px;
}

.common.page-top .service-eikaiwa .eikaiwa .package-block li {
  width: 50%;
}

.common.page-top.general .service-lod .lod .package-block li {
  width: 25%;
}

.common.page-top.general .service-digital .anime .package-pos {
  min-height: 120px;
}

.common.page-top.general .service-book .comic .package-pos,
.common.page-top.general .service-rental .dvd .package-pos,
.common.page-top.general .service-rental .comic .package-pos,
.common.page-top.general .service-mono .dvd .package-pos {
  min-height: 150px;
}

.common.page-top.general .service-rental .iroiro .package-pos {
  min-height: 115px;
}

.common.page-top.general .service-digital .package-block {
  padding-left: 3px;
  padding-right: 3px;
}

.common.page-top.general .service-digital .package-block > li a {
  display: block;
  padding-left: 0px;
  padding-right: 0px;
}

.common.page-top.general .service-digital .package-block > li span:first-child {
  box-sizing: border-box;
  display: block;
  width: 74px;
  height: 74px;
  margin: 0 auto;
  width: calc(25vw - 6px);
  height: calc(25vw - 6px);
}

@media screen and (min-width: 450px) {
  .common.page-top.general .service-digital .package-block > li span:first-child {
    width: 94px;
    height: 94px;
  }
}

.common.page-top.general .service-digital .package-block > li span:first-child img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.common.page-top.general .service-digital .package-block > li span.title {
  padding: 0;
}

@media screen and (max-width: 440px) {
  .common.page-top .area-pickup.service-bitcoin > h1 {
    font-size: 18px;
  }
  .common.page-top .area-pickup.service-bitcoin > h1 span {
    font-size: 12px;
  }
}

@media screen and (max-width: 413px) {
  .common.page-top .area-pickup.service-yell > h1 {
    font-size: 17px;
  }
  .common.page-top .area-pickup.service-yell > h1 span {
    font-size: 13px;
    margin-top: 5px;
  }
  .common.page-top .area-pickup.service-iroiro > h1, .common.page-top .area-pickup.service-pictures > h1, .common.page-top .area-pickup.service-scratch > h1, .common.page-top .area-pickup.service-auto > h1 {
    font-size: 18px;
  }
  .common.page-top .area-pickup.service-iroiro > h1 span, .common.page-top .area-pickup.service-pictures > h1 span, .common.page-top .area-pickup.service-scratch > h1 span, .common.page-top .area-pickup.service-auto > h1 span {
    font-size: 14px;
  }
  .common.page-top .area-pickup.service-hikari > h1 span {
    font-size: 14px;
    margin-top: 6px;
  }
  .common.page-top .area-pickup.service-kabu > h1 {
    font-size: 17px;
  }
  .common.page-top .area-pickup.service-kabu > h1 span {
    font-size: 12px;
  }
}

@media screen and (max-width: 360px) {
  .common.page-top .area-pickup.service-make .box-goods > a.ttllink h1 {
    height: 29px;
    font-size: 14px;
    line-height: 29px;
  }
  .common.page-top .area-pickup.service-banusy > h1 span {
    font-size: 14px;
    margin-top: 5px;
  }
  .common.page-top .area-pickup.service-auto > h1 {
    font-size: 17px;
  }
  .common.page-top .area-pickup.service-auto > h1 span {
    font-size: 13px;
  }
  .common.page-top .area-pickup.service-bitcoin > h1 {
    font-size: 16px;
  }
  .common.page-top .area-pickup.service-bitcoin > h1 span {
    font-size: 11px;
  }
  .common.page-top .area-pickup.service-planets > h1 {
    font-size: 18px;
  }
}

@media screen and (max-width: 320px) {
  .common.page-top .area-pickup.service-makestore > h1 span, .common.page-top .area-pickup.service-pictures > h1 span {
    font-size: 12px;
  }
  .common.page-top .area-pickup.service-makestore > h1 span {
    margin-top: 8px;
  }
  .common.page-top .area-pickup.service-pictures > h1 span {
    margin-top: 6px;
  }
}

.common.page-top .area-pickup .pagedots {
  width: 100%;
  text-align: center;
  padding: 3px 0 14px;
}

.common.page-top .area-pickup .pagedots ul {
  height: 6px;
}

.common.page-top .area-pickup .pagedots li {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  margin: 0 8px;
  vertical-align: top;
  background-color: #b0b0b0;
}

.common.page-top .area-pickup .pagedots li.on {
  background-color: #0877c9;
}

#rotation-halfcampain {
  height: auto;
  width: 100%;
  padding: 10px 0;
  background: #ffea00;
  box-sizing: border-box;
  text-align: center;
}

#rotation-halfcampain a {
  display: block;
}

#rotation-halfcampain .half-bnr {
  width: 300px;
  height: auto;
  text-align: center;
  margin: 0 auto;
  padding-top: 5px;
  background: #fff;
  border: 2px solid #c00;
}

#rotation-halfcampain .half-bnr ul.area-timer {
  height: 27px;
  width: auto;
  padding: 5px 0 0;
  margin: 0;
  background: #c00;
  box-sizing: border-box;
}

#rotation-halfcampain .half-bnr ul.area-timer > li {
  display: inline-block;
  height: 19px;
  width: auto;
  margin: 0;
  padding: 0;
  background-image: url(//p.dmm.co.jp/p/sp/feature/half/timer/timer_top.png);
  background-size: 290px 19px;
  background-repeat: no-repeat;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.n0 {
  background-position: 0 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.n1 {
  background-position: -16px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.n2 {
  background-position: -32px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.n3 {
  background-position: -48px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.n4 {
  background-position: -64px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.n5 {
  background-position: -80px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.n6 {
  background-position: -96px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.n7 {
  background-position: -112px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.n8 {
  background-position: -128px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.n9 {
  background-position: -144px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.num {
  width: 16px;
  height: 19px;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.tx-end {
  width: 59px;
  margin-right: 2px;
  background-position: -160px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.tx-d {
  width: 12px;
  margin: 0 2px;
  background-position: -219px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.tx-h {
  width: 29px;
  margin: 0 2px;
  background-position: -231px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.tx-m {
  width: 15px;
  margin: 0 2px;
  background-position: -260px 0;
}

#rotation-halfcampain .half-bnr ul.area-timer > li.tx-s {
  width: 15px;
  margin-left: 2px;
  background-position: -275px 0;
}

#rotation-halfcampain .bnr-top-half {
  display: block;
  width: 300px;
  margin: 0 auto;
}

.common.page-top > section .halfprice-pakeagemark {
  position: relative;
}

.common.page-top > section .halfprice-pakeagemark > *:first-child:before {
  position: absolute;
  content: '';
  width: 22px;
  height: 23px;
  top: 0;
  left: 0;
  z-index: 100;
  background-image: url(//p.dmm.co.jp/p/sp/top/ico_halfpricemark.png);
  background-position: 0 0;
  background-size: 22px 23px;
}

.common.page-top > section .halfprice-headline:after {
  content: '【半額】';
  margin-left: -.4em;
  color: #e00;
  letter-spacing: -.8px;
  font-size: 85%;
}

.common.page-top > section .box-floor .halfprice-headline:after {
  font-size: 100%;
}

.common.page-top > section.service-netgame .onlinegame .halfprice-headline:after {
  content: '【半額】';
  margin-left: -.4em;
  color: #e00;
  letter-spacing: -1px;
}

.common.page-top > section.service-other .box-service-other .halfprice-headline:after {
  content: none;
}

.common.page-top > section.service-other .box-service-other .halfprice-headline span:before {
  display: block;
  content: '【半額】';
  color: #e00;
}

.common.page-top .area-pickup > h1:first-of-type span.halfprice-txt {
  color: #e00;
}

.common.page-top.general > section .service-book .halfprice-headline:after {
  content: '【半額還元】';
  margin-left: -.4em;
  color: #e00;
  letter-spacing: -.8px;
}

.common.page-top.general > section .service-lod .package-block li .halfprice-akbmark {
  position: relative;
  padding-bottom: 16px;
}

.common.page-top.general > section .service-lod .package-block li .halfprice-akbmark:after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '【半額】';
  width: 100%;
  box-sizing: border-box;
  font-size: 10px;
  color: #e00;
  text-align: center;
  font-weight: bold;
}

#dm-guest-info {
  background: #fff;
  padding: 10px 0;
  text-align: center;
  box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.3);
  z-index: 100;
}

#dm-guest-info > a {
  display: inline-block;
  font-size: 16px;
  text-align: center;
  width: 142px;
  color: #333;
  padding: 5px 0;
  border-radius: 100px;
  border-style: solid;
  border-width: 1px;
}

#dm-guest-info > a.dm-guest-regist {
  width: 145px;
  padding: 8px 0;
  font-size: 14px;
  margin: 0 3px 0 5px;
  background-color: #ffca46;
  border-color: #ffca46;
}

#dm-guest-info > a.dm-guest-login {
  border-color: #c1c1c1;
  margin: 0 5px 0 3px;
}

.area-r18flow {
  position: relative;
  margin: 10px 0;
  text-align: center;
}

.r18flow-link {
  display: block;
  width: 100%;
  background: #201000 url(//p.dmm.com/p/sp/top/r18flow/bg_pattern.png);
  background-size: contain;
}

.r18flow-link img {
  vertical-align: bottom;
  max-width: 320px;
  width: 100%;
}

.r18flow-close {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 5px;
  width: 36px;
  height: 36px;
}

.r18flow-close img {
  width: 100%;
}
